Thread: Installing CGX
View Single Post
Old 07 February 2009, 00:00   #11
thomas
Registered User
thomas's Avatar
 
Join Date: Jan 2002
Location: Germany
Posts: 5,526
CGX V3 needs exec.library V40. Equal 40, not > 40. So remove both exec V44 and BB2, then it should run.
thomas is offline  
 
Page generated in 0.04752 seconds with 9 queries